﻿@charset "utf-8";


/*============================================================
		共通ボディ
============================================================*/

body {
width:750px;
margin: 0;
padding: 0;
line-height:1.4;
color:#333;
/*font-family: "ＭＳ Ｐゴシック",'Meiryo',"ヒラギノ角ゴ Pro W3", sans-serif;*/
font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
font-size:0.9em;
}

div.sheet {
width:750px;
height:auto;
margin: 0 auto;			/*上下/左右*/
text-align : center;
float:none;
}

a {text-decoration: none;}
a:link {text-decoration: none;}
a:hover {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}


/*============================================================
		共通ヘッダー
============================================================*/

/* head01 */

.head01 {
width:750px;
height:10px;
margin:0px;
padding:0px;
border:0px;
background-color:#129143;
text-align : center;
float:none;
}

.head02a {
width:85px;
height:85px;
margin: 0px;
padding: 0px;
border:0px;
text-align : center;
float:left;
}

.head02b {
width:665px;
height:85px;
margin:0px;
padding:0px;
border:0px;
background: url(../img/sp_top1.gif) no-repeat 0 0;
text-align : center;
float:left;
}

.head03 {
width:750px;
height:295px;
margin: 0px;
padding:0px;
border:0px;
background-color:#129143;
text-align: left;
float:left;
}

.head04 {
width:750px;
height:64px;
margin:0px;
padding:0px;
text-align : center;
float:left;
}

.head04a {
width:300px;
height:60px;
margin:0px;
padding:0px;
text-align : center;
float:left;
}




.head05 {
width:750px;
height:58px;
margin:0px;
padding:0px;
font-size:24px;
line-height: 58px;
color:#222222;
background-color:#d6d6d6;
text-align: center;
float:left;
}

.head06 {
width:750px;
height:189px;
margin:0px;
padding:0px;
background-color:#d6d6d6;
text-align: center;
float:left;
}

.head06a {
width:338px;
height:189px;
margin:0px;
padding:0px;
background-color:#ffffff;
text-align: center;
float:left;
}

.head06b {
width:24px;
height:189px;
margin:0px;
padding:0px;
background-color:#d6d6d6;
text-align: center;
float:left;
}

.head07 {
width:750px;
height:12px;
margin:0px;
padding:0px;
background-color:#d6d6d6;
text-align: center;
float:left;
}

.head08 {
width:750px;
height:143px;
margin:0px;
padding:0px;
text-align: center;
float:left;
}

.head09 {
width:750px;
height:806px;
margin:0px;
padding:0px;
text-align: center;
float:left;
}

.head10 {
width:750px;
height:78px;
margin:0px;
padding:0px;
text-align: center;
float:left;
}


.head11 {
width:750px;
height:auto;
margin:0px;
padding:0px;
text-align: left;
float:left;
}


.head12 {
width:750px;
height:auto;
margin:0px;
padding:0px;
text-align: center;
float:left;
}

.head13 {
width:750px;
height:78px;
margin:0px;
padding:0px;
text-align: center;
float:left;
}


.head14 {
width:750px;
height:auto;
margin:0px;
padding:0px;
text-align: left;
float:left;
}


.head15 {
width:750px;
height:966px;
margin:0px;
padding:0px;
text-align: center;
float:left;
}

.main80 {
width:750px;
height:auto;
margin:0px;
padding:0px;
background-color:#ffffff;
text-align: center;
float:left;
}

.main90 {
width:750px;
height:auto;
margin:0px;
padding:0px;
background-color:#e6e6e6;
text-align: center;
float:left;
}



